Subject: bug#55926: 29.0.50; message.el does not normalize In-Reply-To field from web links

From: Eli Zaretskii <[email-masked]>
Date: Mon, 13 Jun 2022 19:33:32 +0300

> Cc: [email-masked], [email-masked]
> Date: Mon, 13 Jun 2022 23:14:39 +0700
> From: Max Nikulin <[email-masked]>
> 
> On 13/06/2022 19:41, Robert Pluim wrote:
> > 
> > I took a look at `message-mailto', and it pretty much just inserts
> > what's been passwed to it, so I suspect itʼs an issue with the website
> > reply button.
> 
> Certainly lists.gnu.org should be fixed, but its maintainers are likely 
> busy with other activities.

I suggest to write to [email-masked], that's where you can find the
maintainers of lists.gnu.org.